Subject: bug#5554: 23.1; rmail-mime not decoding attachments

From: Warren Dodge <[email-masked]>
Date: Tue, 9 Feb 2010 17:11:17 -0800

This is back to you only as I am not sure where to send it. Also not
sure if it is the alpha or just 23.1.

One other thing is why does the screen split left/right versus
top/bottom when you send email in a full window. Same thing for the
rmail colors changing. It is very disconcerting. After 20 years the
default operation should stay the same. If new things are added they
should be enabled by the user and not affect old users. This type of
changing causes more moaning from users then most any other thing.

Then I also notice C-x m allows multiple emails to be started. I think
this is nice but not sure if I wouldn't lose some of them. 

The big thing is c-c c-c sending an email takes forever compared to
22.3. Is that going to be fixed?